How to install libifp-dev on Debian Unstable (Sid)